gregrickaby.com
WordPress with Apache 2.4 and PHP 5.5. Plus, goodbye APC and MySQL - Greg Rickaby
Greg blogs about his experience using WordPress 3.7 with Apache 2.4 an PHP 5.5.